#version 330 core

layout(location = 0) in vec4 os_Position;

uniform mat4 mvp;

out float height;

void main()
{
	gl_Position = mvp * os_Position;
	height = abs( (gl_Position.y / gl_Position.w) );
}
